@keyframes marquee {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

body {
    font-smooth: never;
}

.header-container {
    position: relative;
}

.header-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    color: white;
}

.marquee-container {
    width: 594px;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

.marquee-content {
    display: inline-block;
    animation: marquee 10s linear infinite;
}